@font-face {
    font-family: 'Source Serif Pro';
    src: url('SourceSerifPro-BoldIt.eot');
    src: local('Source Serif Pro Bold Italic'), local('SourceSerifPro-BoldIt'),
        url('SourceSerifPro-BoldIt.eot?#iefix') format('embedded-opentype'),
        url('SourceSerifPro-BoldIt.woff2') format('woff2'),
        url('SourceSerifPro-BoldIt.woff') format('woff'),
        url('SourceSerifPro-BoldIt.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Source Serif Pro';
    src: url('SourceSerifPro-ExtraLightIt.eot');
    src: local('Source Serif Pro ExtraLight Italic'), local('SourceSerifPro-ExtraLightIt'),
        url('SourceSerifPro-ExtraLightIt.eot?#iefix') format('embedded-opentype'),
        url('SourceSerifPro-ExtraLightIt.woff2') format('woff2'),
        url('SourceSerifPro-ExtraLightIt.woff') format('woff'),
        url('SourceSerifPro-ExtraLightIt.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Source Serif Pro';
    src: url('SourceSerifPro-LightIt.eot');
    src: local('Source Serif Pro Light Italic'), local('SourceSerifPro-LightIt'),
        url('SourceSerifPro-LightIt.eot?#iefix') format('embedded-opentype'),
        url('SourceSerifPro-LightIt.woff2') format('woff2'),
        url('SourceSerifPro-LightIt.woff') format('woff'),
        url('SourceSerifPro-LightIt.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Source Serif Pro';
    src: url('SourceSerifPro-BlackIt.eot');
    src: local('Source Serif Pro Black Italic'), local('SourceSerifPro-BlackIt'),
        url('SourceSerifPro-BlackIt.eot?#iefix') format('embedded-opentype'),
        url('SourceSerifPro-BlackIt.woff2') format('woff2'),
        url('SourceSerifPro-BlackIt.woff') format('woff'),
        url('SourceSerifPro-BlackIt.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Source Serif Pro';
    src: url('SourceSerifPro-SemiboldIt.eot');
    src: local('Source Serif Pro Semibold Italic'), local('SourceSerifPro-SemiboldIt'),
        url('SourceSerifPro-SemiboldIt.eot?#iefix') format('embedded-opentype'),
        url('SourceSerifPro-SemiboldIt.woff2') format('woff2'),
        url('SourceSerifPro-SemiboldIt.woff') format('woff'),
        url('SourceSerifPro-SemiboldIt.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Source Serif Pro';
    src: url('SourceSerifPro-It.eot');
    src: local('Source Serif Pro Italic'), local('SourceSerifPro-It'),
        url('SourceSerifPro-It.eot?#iefix') format('embedded-opentype'),
        url('SourceSerifPro-It.woff2') format('woff2'),
        url('SourceSerifPro-It.woff') format('woff'),
        url('SourceSerifPro-It.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Source Serif Pro';
    src: url('SourceSerifPro-Regular.eot');
    src: local('Source Serif Pro'), local('SourceSerifPro-Regular'),
        url('SourceSerifPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('SourceSerifPro-Regular.woff2') format('woff2'),
        url('SourceSerifPro-Regular.woff') format('woff'),
        url('SourceSerifPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

